BODY {
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
}

TD {
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
}

TD.dark1 {
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #005100;
}


TD.light1 {
	font-size:11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
	background-color: #D8E1D8;
	font-weight:bold;
}
.verysmall {
	font-size:10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
}
.small {
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.title {
	font-size:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #330066;
	font-weight: bold;
}

.offline {
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #707070;
	font-weight: bold;
}

.breadcrumbs {
}

A:link.breadcrumbs {
	color: #000000;
	text-decoration: none;
}
A:visited.breadcrumbs {
	color: #000000;
	text-decoration: none;
}
A:active.breadcrumbs {
	color: #000000;
	text-decoration: none;
}
A:hover.breadcrumbs {
	color: #01514B;
	text-decoration: underline;
}

A:link.small {
	color: #72623C;
	text-decoration: none;
}
A:visited.small {
	color: #72623C;
	text-decoration: none;
}
A:active.small {
	color: #72623C;
	text-decoration: none;
}
A:hover.small {
	color: #000000;
	text-decoration: underline;
}

A:link.dark1 {
	color: #FFFFFF;
	text-decoration: none;
}
A:visited.dark1 {
	color: #FFFFFF;
	text-decoration: none;
}
A:active.dark1 {
	color: #FFFFFF;
	text-decoration: none;
}
A:hover.dark1 {
	color: #FFFFFF;
	text-decoration: underline;
}

A:link.toplevel {
	color: #72623C;
	font-size:10px;
	text-decoration: none;
	font-weight: bold;
}
A:visited.toplevel {
	color: #72623C;
	font-size:10px;
	text-decoration: none;
	font-weight: bold;
}
A:active.toplevel {
	color: #72623C;
	font-size:10px;
	text-decoration: none;
	font-weight: bold;
}
A:hover.toplevel {
	color: #000000;
	font-size:10px;
	text-decoration: none;
	font-weight: bold;
}

A:link.secondlevel {
	color: #72623C;
	font-size:11px;
	text-decoration: none;

}
A:visited.secondlevel {
	color: #72623C;
	font-size:11px;
	text-decoration: none;

}
A:active.secondlevel {
	color: #72623C;
	font-size:11px;
	text-decoration: none;

}
A:hover.secondlevel {
	color: #000000;
	font-size:11px;
	text-decoration: none;

}

.mainmenu { 	font-family: Arial, Verdana, Helvetica, sans-serif;

}

A:link.mainmenu {
	color: #676767;
	font-size:11px;
	text-decoration: none;

}
A:visited.mainmenu {
	color: #676767;
	font-size:11px;
	text-decoration: none;

}
A:active.mainmenu {
	color: #676767;
	font-size:11px;
	text-decoration: none;

}
A:hover.mainmenu {
	color: #01514B;
	font-size:11px;
	text-decoration: underline;

}
A:link.foot {
	color: #01514B;
	font-size:11px;
	text-decoration: underline;

}
A:visited.foot {
	color: #01514B;
	font-size:11px;
	text-decoration: underline;

}
A:active.foot {
	color: #01514B;
	font-size:11px;
	text-decoration: underline;

}
A:hover.foot {
	color: #000000;
	font-size:11px;
	text-decoration: none;

}